.sec-banner {
  background-color: #000000;
  display: flex;
  gap: 8px;
  align-items: center;
  justify-content: center;
  padding: 4px 14px;
  width: 100%;
}

.sec-banner__text {
  font-family: "Cabin", sans-serif;
  font-weight: 400;
  font-size: 14px;
  line-height: 22px;
  white-space: nowrap;
  background-image: linear-gradient(
    100deg,
    rgba(255, 255, 255, 0.4) 19.877%,
    rgb(255, 255, 255) 40.826%,
    rgba(255, 255, 255, 0.4) 61.774%
  );
  background-clip: text;
  -webkit-background-clip: text;
  color: transparent;
}

.sec-banner__arrow {
  width: 12px;
  height: 11.2px;
  flex-shrink: 0;
}
